Updating luma before changing to boot9strap

Discussion in '3DS - Flashcards & Custom Firmwares' started by JohnSwell, Aug 23, 2017.

  1. JohnSwell
    OP

    JohnSwell Newbie

    Newcomer
    1
    Feb 10, 2017
    United States
    Haven't been around for a while. Tried updating my luma from 6.5 to the newest version and I got an error so I googled it an found out they changed things.

    Do I need to update luma before I go through the process of changing and, if so, what version?

    If it helps I'm O3DS and used soundhax.
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    Download Luma v7.0.5 to update to the latest version that supports a9lh then do the guide for updating to boot9strap.
     
  3. JohnSwell
    OP

    JohnSwell Newbie

    Newcomer
    1
    Feb 10, 2017
    United States
    I can find it on github right?
    Ty though. I'm admittedly a noob when it comes to this so I appreciate it.
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
  5. JohnSwell
    OP

    JohnSwell Newbie

    Newcomer
    1
    Feb 10, 2017
    United States
    Sorry to bug you again but one last thing. I just need to replace the already existing Arm9loaderhax.bin file on my the SD root with the one in the download right? Anything I need to do with the other files in the 7zip?
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    14
    Mar 16, 2012
    United States
    All you need to do is replace the arm9loaderhax.bin file. :) You don't need any of the other files.
     
    Majickhat55 and JohnSwell like this.
  7. JohnSwell
    OP

    JohnSwell Newbie

    Newcomer
    1
    Feb 10, 2017
    United States
    Cheers m8!
    You've done more than most people would. TYVM.
     
    KunoichiZ likes this.
Quick Reply
Draft saved Draft deleted
Loading...